using System;

namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter18.Listing18_24
{
    class Program
    {
        public static void Main()
        {
            ObsoleteMethod();
        }
        // Jeśli sprawdzisz ostrzeżenia na liście błędów, powinieneś zobaczyć także informację o tej metodzie.
        [Obsolete]
        public static void ObsoleteMethod()
        {
        }
    }
}
